The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PHP-FPM Question

Discussion in 'EasyApache' started by Ajdin, Aug 2, 2016.

Tags:
  1. Ajdin

    Ajdin Member

    Joined:
    Sep 17, 2015
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Novi Travnik
    cPanel Access Level:
    Root Administrator
    Is it safe to update cpanel/WHM to 58 version because I really need php-fpm for one of my vps.
    Kind regards.
     
  2. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,811
    Likes Received:
    671
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
    Hello,

    cPanel 58 is now available on the "Release" build tier. You can review the full cPanel version 58 release notes at:

    58 Release Notes - Documentation - cPanel Documentation

    As far as PHP-FPM, enhanced support with UI integration and relevant API functionality is planned for cPanel version 60. You can follow the progress, and review the latest comments at the following feature request:

    Enhance FPM support

    Let us know if you have any questions.

    Thanks!
     
  3. Ajdin

    Ajdin Member

    Joined:
    Sep 17, 2015
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Novi Travnik
    cPanel Access Level:
    Root Administrator
    thanks,
    So now i can upgrade cpanel on 58 and install apache4 with php-fpm but i need to configure php-fpm manual and without whm UI.
    That is fine but do you have any guide to upgrade cpanel from 56 to 58 and install and upgrade ea3 to ea4 and install and configure php-fpm?
    kind regards.
     
  4. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,811
    Likes Received:
    671
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
    Yes, the following documents are available to guide users through each of those actions:

    Upgrade to Latest Version - Documentation - cPanel Documentation
    How to Install or Uninstall EasyApache 4 - EasyApache 4 - cPanel Documentation
    Configure PHP-FPM with User Pools for EasyApache 4 - cPanel Knowledge Base - cPanel Documentation

    You may also want to review the release notes for cPanel version 58 at:

    58 Release Notes - Documentation - cPanel Documentation

    Thank you.
     
Loading...

Share This Page